h2.group1 {
  border-bottom: 4px solid #6ac076;
}
h2.group2 {
  border-bottom: 4px solid #ee1c27;
}
h2.group3 {
  border-bottom: 4px solid #e8e97c;
}
h2.group4 {
  border-bottom: 4px solid #1b68b2;
}
h2.group5 {
  border-bottom: 4px solid #f48023;
}
h2.group6 {
  border-bottom: 4px solid #006a5a;
}
h2.group7 {
  border-bottom: 4px solid #afa7d2;
}
h2.group8 {
  border-bottom: 4px solid #57bbb7;
}
h2.group9 {
  border-bottom: 4px solid #4f3c97;
}
h2.group10 {
  border-bottom: 4px solid #f8aa9b;
}
h2.group11 {
  border-bottom: 4px solid #ef3d76;
}
h2.group12 {
  border-bottom: 4px solid #800120;
}
h2.group13, h2.group15, h2.group17 {
  border-bottom: 4px solid #f48023;
}
h2.group14, h2.group16 {
  border-bottom: 4px solid #57bbb7;
}
h2.group18 {
  border-bottom: 4px solid #998924;
}




.date, .groupStage, .roundOf32, .roundOf16, .quarterFinals, .semiFinals, .finals, .restDay1, .restDay2, .restDay3, .restDay4, .restDay5 {
  /* background: lightgray; */
  border: 1px solid lightgray;
  display: inline-block;
  height: 50px;
  width: 50px;
  margin: 0;
  padding: 0;
  font-size: 0.6em;
  text-align: center;
}

.date {
  display: inline-block;
  transform: rotate(90deg);
  text-align: center;
  /* width: 50px; */
}

.city {
  font-size: 0.9em;
  width: 110px;
  text-align: right;
  padding-right: 10px;
  display: inline-block;
}

.restDay1, .restDay2, .restDay3, .restDay4, .restDay5 {
  background: lightgray;
}

.gameTable .city {
  display: inline-block;
  width: 140px;
  text-align: right;
  padding-right: 10px;
}
